CMSIS-DSP: arm_common_tables_f16.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Variables
arm_common_tables_f16.c File Reference

## Variables

const float16_t | twiddleCoefF16_16 [32]
| Floating-point Twiddle factors Table Generation. More...
const float16_t | twiddleCoefF16_32 [64]
const float16_t | twiddleCoefF16_64 [128]
const float16_t | twiddleCoefF16_128 [256]
const float16_t | twiddleCoefF16_256 [512]
const float16_t | twiddleCoefF16_512 [1024]
const float16_t | twiddleCoefF16_1024 [2048]
const float16_t | twiddleCoefF16_2048 [4096]
const float16_t | twiddleCoefF16_4096 [8192]
const float16_t | twiddleCoefF16_rfft_32 [32]
const float16_t | twiddleCoefF16_rfft_64 [64]
const float16_t | twiddleCoefF16_rfft_128 [128]
const float16_t | twiddleCoefF16_rfft_256 [256]
const float16_t | twiddleCoefF16_rfft_512 [512]
const float16_t | twiddleCoefF16_rfft_1024 [1024]
const float16_t | twiddleCoefF16_rfft_2048 [2048]
const float16_t | twiddleCoefF16_rfft_4096 [4096]